Template:Langs/styles.css: Difference between revisions

No edit summary
No edit summary
Line 17: Line 17:
border-top: 1px solid #eeb1b1;
border-top: 1px solid #eeb1b1;
border-left: 1px solid #eeb1b1;
border-left: 1px solid #eeb1b1;
background-color: #eeb1b1;
margin-bottom: -1px;
margin-bottom: -1px;
display: flex;
display: flex;
Line 27: Line 28:
margin-left: -1px;
margin-left: -1px;
padding: 2px 8px 2px 8px;
padding: 2px 8px 2px 8px;
}
.langs-tab:hover {
background-color: #fff4f6;
}
}

Revision as of 05:06, 18 September 2025

.langs-in {
	background-color: #fff4f6;
	border: 1px solid #eeb1b1;
	margin-bottom: -1px;
	padding: 5px;
}

.langs-language-name {
	color: #840000;
}

.langs:not(:first-of-type) {
	display: none;
}

.langs-tabs {
	border-top: 1px solid #eeb1b1;
	border-left: 1px solid #eeb1b1;
	background-color: #eeb1b1;
	margin-bottom: -1px;
	display: flex;
	flex-wrap: wrap;
}

.langs-tab {
	border: 1px solid #c49191;
	margin-top: -1px;
	margin-left: -1px;
	padding: 2px 8px 2px 8px;
}

.langs-tab:hover {
	background-color: #fff4f6;
}